



table.view_basket_edit {
margin:20px 0px 0px 0px;
width:100%;
}

table.view_basket_edit td {
}
table.view_basket_edit tr.head {
background-color:#9bbed8;
}
table.view_basket_edit tr.head td {
padding: 2px 5px 2px 5px;
color:white;
font-weight:bold;
text-align:center;
}
table.view_basket_edit td {
padding: 4px 5px 4px 5px;
}
table.view_basket_edit td.checkbox {
width:31px;
text-align:center;
}
table.view_basket_edit td.id {

}

table.view_basket_edit td.img {
	text-align:center;
}

table.view_basket_edit td.name {

}
table.view_basket_edit td.price {

}
table.view_basket_edit td.summa {
color:#ff0000;
font-weight:bold;
}

div.view_basket div.buton {
margin: 12px 0 0 0;
}

input.save_change {
margin: 12px 0 0 0;
width:134px;
height:19px;
}
input.go_to_shop {
margin: 12px 0 0 0;
width:134px;
height:19px;
}

/*
table.view_basket_order {
border: 1px solid #9bbed8;
width:95%;
margin: 15px 0 0 0;
}
table.view_basket_order td {
border: 1px solid #9bbed8;
}
table.view_basket_order tr.head td {
background-color:#9bbed8;
}
table.view_basket_order tr.head td p {
padding: 4px 0px 4px 12px;
color:white;
font-weight:bold;
}
table.view_basket_order td.td1 {
}
table.view_basket_order td.td1 p {
padding:2px 12px 3px 12px;
font-size:11px;
color:#4889b8;
}
table.view_basket_order td.td2 {
}
table.view_basket_order td.td2 p {
padding:4px 12px 4px 12px;
color:#4889b8;
}
table.view_basket_order td.td2 p a {
color:#4889b8;
}
*/



table.order_form {
	width:50%;
	margin: 15px 0 0 0;
}

table.order_form td {
	font-size:14px;
}

table.order_form tr.head td {
background-color:#9bbed8;
padding: 4px 0px 4px 12px;
color:white;
font-weight:bold;
}

table.order_form td.td1 {
	padding:5px 12px 5px 12px;
	color:#535353;
	text-align:right;
}
table.order_form td.td2 input {
	width:165px;
	font-size:14px;
	color:#313131;
	height:20px;
	margin: 5px 5px 2px 5px;
	padding:1px 5px;
}
table.order_form td.td2 textarea {
	width:261px;
	height:105px;
	margin: 2px 5px 2px 5px;
	padding:1px 5px;
	font:14px Arial;
	color:#313131;
}

input.order_button {
	margin: 10px 0 0 0;
	width: 156px;
	height: 45px;
	background: url('../_design/bg_sprite2.jpg') -423px 0px;
	border: none;
}


div.view_basket p.info1 {
color:#838282;
font-size:10px;
padding: 12px 0 0 0;
}

div.view_basket p.info2 {
color:red;
font-size:11px;
padding: 7px 0 0 0;
font-weight:bold;
}



#popup_name{
	width:400px;
	font-size:20px;
	color:#FF6F00 ;
}

